MEMCAT(1)

NAME
memcat - libmemcached Documentation

SYNOPSIS

memcat [options] key

Copy a set of keys to stdout

DESCRIPTION

memcat outputs to stdout the value a single or multiple set of keys stored in a memcached(1) server. If any key is not found an error is returned.

It is similar to the standard UNIX cat(1) utility.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    For a full list of operations run the tool with the option:

--help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

Mark Atwood <mark@fallenpegasus.com>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/